	

main.products_miso .titleArea span {
    background: url(../../images/product/topbanner-miso.jpg) no-repeat right top;
    background-size: cover;}
main.products_nato .titleArea span {
    background: url(../../images/product/topbanner-nato.jpg) no-repeat right top;
    background-size: cover;}
main.products_vinegar .titleArea span {
    background: url(../../images/product/topbanner-vinegar.jpg) no-repeat right top;
    background-size: cover;}
main.products_sauce .titleArea span {
    background: url(../../images/product/topbanner-sauce.jpg) no-repeat right top;
    background-size: cover;}
.titleArea span {
    width: 100%;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;
    height: 100%;position: absolute;left: 0;top: 0;background: #CCCCCC;}


.anchor {margin: 30px 0 75px;}
.anchor_list {
    text-align: center;letter-spacing: -.4em;padding-left: 0;}
.anchor_item {
    display: inline-block;vertical-align: middle;letter-spacing: normal;line-height: 1;
    padding:0 40px;border-right: rgba(0,0,0,0.3) solid 1px;}
.anchor_item:last-child{border-right:none;}
.anchor a {
    outline: none;text-decoration: none;-webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;}

.contents_block {
    width: 100%;height: auto;padding: 50px 0 50px 0;}
.contents_block_inner {
    max-width: 920px;width:85%;height: auto;margin: 0 auto;}
.product_list {
    display: table;width: 100%;height: auto;margin-bottom: 100px;}
.product_list_left {
    display: table-cell;width: 38%;height: auto;overflow: hidden;vertical-align: top;position: relative;}
.product_list_right {
    display: table-cell;width: 60%;padding: 0 0 0 5%;height: auto;position: relative;vertical-align: top;}


.carousel-indicators li{cursor: pointer;}

.product_list_left .carousel .carousel-indicators,
#product_list2 .carousel .carousel-indicators{
    justify-content:flex-start;bottom: 0;margin-bottom: 0;margin-left: 0;}
.product_list_left .carousel .carousel-indicators li,
#product_list2 .carousel .carousel-indicators li{
    width: 38px;height: 38px;background-color: #093753;border-radius: 0;margin: 0;text-indent:0;
    line-height: 38px;font-size: 14px;color: #fff;text-align: center;opacity: 1;}
.product_list_left .carousel .carousel-indicators li.active,
#product_list2 .carousel .carousel-indicators li.active{
    background-color: #A3B4BE;}

.product_list_tite {background: #90691a;}

.product_list_tite {
    width: 100%;height: auto;text-align: center;font-weight: 100;}
.product_list_line {
    width: 40px;height: 1px;margin: 30px 0 30px 0;background: #093753;}
.product_list_detail{
    height: auto;display: flex;}
.product_list_tite > p:nth-child(1) {
    width: 75%;line-height: 40px;float: left;background-color: #0a3852;overflow: hidden;white-space: nowrap;}
#product_list1 .product_list_tite > p:nth-child(1) {
    width: 100%;}
.product_list_tite p {
    letter-spacing: 1px;color: #ffffff;margin-bottom: 0;}
.product_list_tite > p:nth-child(2) {
    background: #a3b4be;}

.product_list_tite > p:nth-child(2) {
    width: 25%;font-size: 12px;line-height: 40px;float: left;}
.product_list_tite > p:nth-child(1) span {
    font-size: 12px;line-height: 12px;letter-spacing: 0;margin: 0 0 0 5px;}
.product_list_text {
    width: 100%;height: auto;margin: 30px 0 0 0;}
.product_list_text p {
    line-height: 24px;letter-spacing: 1px;color: #292929;text-align: justify;}
.product_list_line {
    width: 40px;height: 1px;margin: 30px 0 30px 0;background: #093753;}
.product_list_detail > p:nth-child(1) {width: 12%;}
.product_list_detail > p:nth-child(2) {width: 88%;}

.product_list_detail p {
    font-size: 12px;line-height: 24px;letter-spacing: 1px;color: #292929;float: left;}
.product_tags {height: auto;}
.product_tags span{
    background-color: #A3B4BE;color: #fff;text-align: center;font-size: 14px;border-radius: 50px;
    padding: 7px 20px;margin-right: 10px;white-space:nowrap;display: inline-block;}


/*sauce product_list2*/
#product_list2{
    padding: 20px;background-color: #fff;transition: all 0.3s linear;display: inline-block;
    -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;}
#product_list2:hover{
    box-shadow: 0px 0px 3px 3px #E8E8E8;-moz-box-shadow: 0px 0px 3px 3px #E8E8E8;-webkit-box-shadow: 0px 0px 3px 3px #E8E8E8;}
#product_list2 .product_list_tite > p:nth-child(1){
    background-color: #fff;color: #292929;width: 100%;font-size: 1.1rem;font-weight: 500;margin-bottom: 0;}
#product_list2 .ingredients{background-color: #093753;}
#product_list2 .product_tags{display: inline-block;width: 100px;}
#product_list2 .product_tags span{font-size: 12px;padding: 1px 8px;display: inline;}
#product_list2 .product_spec{
    font-size: 12px;text-align: right;display: inline-block;float: right;}
#product_list2 .product_list_text{line-height: 1.29;margin-top: 10px;}
#product_list2 .product_list_text p{font-size: 14px;}
#product_list2 .sauce_level{width: 100%;}
.sauce_level .lvbox{font-size: 14px;line-height: 35px;display: flex;}
.sauce_level .lvbox ul{
    width: 80%;height: 35px;background-color: #f0f0f0;padding: 0 18px;display: flex;margin-left: 7%;}
.sauce_level .lvbox ul li{
    width: 15px;height: 15px;text-indent: -9999;border-radius: 100px;margin: 10px 8px;background-color: #dcdcdc;list-style: none;}
.sauce_level .lvbox ul li.spicy{background-color: #ff0000;opacity: 1;}
.sauce_level .lvbox ul li.sour{background-color: #fbb22c;opacity: 1;}
.sauce_level .lvbox ul li.salty{background-color: #ecc3ae;opacity: 1;}
.sauce_level .lvbox ul li.sweet{background-color: #fdc3c3;opacity: 1;}
.ingredients{cursor: pointer;position: relative;}
.ingredients .product_list_detail{
    display: flex;position: absolute;top: 30px;width: 233px;background-color: #0a3753;
    padding: 20px;text-align: left;
    -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;}
.ingredients .hover_on{visibility: inherit;opacity: 1;}
.ingredients .hover_off{visibility: hidden;opacity: 0;}
.ingredients .product_list_detail:before{
    border-right: 7px solid white;border-left: 7px solid white;border-bottom: 7px solid #0a3753;
    display: inline-block;content: "";width: 5px;height: 5px;position: absolute;top: -7px;left: 15px;}
.ingredients .product_list_detail p{
    color: #fff;}
.ingredients .product_list_detail > p:nth-child(1){width: 30%;}
.ingredients .product_list_detail > p:nth-child(2){width: 70%;white-space: initial;text-align: justify;}

@media(max-width:640px){
	main .col-lg-4 #product_list2:hover {
    box-shadow: inherit;
    -moz-box-shadow: inherit;
    -webkit-box-shadow: inherit;
}


}
@media(max-width:320px){
    .product_list_tite > p:nth-child(1){
        font-size: 12px;
    }
}
